#guide-wrap h2 {
	font-family:"Source Sans Pro";
	font-size:36px;
	font-weight:bold;
}
p.caption {
	font-family:"Source Sans Pro";
	font-size:24px;
	font-weight:normal;
	color:#3394f5;
	margin: 0;
}
#step1 br, #step2 br {
	display:none;
}
#guide-form > div {
	margin:5px;
 //border:1px solid black;
}
label img {
	width:23.7%;
	cursor:pointer;
	border: 4px solid transparent;
	border-radius:8px;
	min-width: 180px;
}
label {
	display:initial;
}
.default-img img {
	cursor: default;
}
#guide-wrap input[type="radio"] {
	display: none;
}
.cat-3d, .cat-mg, .cat-2d, .cat-sm {
	opacity:0;
 transition: opacity .3s ease-in-out;
	z-index:0;
}
cat-df {
	position:relative;
	z-index:0;
}
.category {
	position:absolute;
	top:0px;
	left:0px;
}
#step2 {
	position:relative;
}
input[type="radio"]:checked + label > img {
	border: 4px solid #3394f5 !important;
}
#quality-headings div {
	display:inline-block;
}
#quality-headings {
	margin:10px 0 10px 0;
 //cursor:pointer;
}
.quality-type {
	width:33%;
	height:60px;
	background:grey;
	border-radius: 5px;
	font-family:"Source Sans Pro";
}
.quality-type div {
	background: #f50050;
	width:100%;
	height:100%;
	text-align:center;
	border-radius: 5px;

	font-family:"Source Sans Pro";
}
/*side bar hide and responsive resizing*/
.postid-1764 #sidebar {
	display: none;
}
.postid-1764 .section .twelve.columns {
	width: 100% !important;
}
@media only screen and (max-width: 600px) {
 .container {
 width: 390px;
}
 .sixteen {
 width:100% !important;
}
#guide-wrap h2 {
	font-size:24px;
}
p.caption {
	font-size:18px;
}
.column-container {
	min-width:100% !important;
	margin: 0% !important;
}
.flex-container {
    display: initial !important;
    display: initial !important;
    -webkit-justify-content: initial !important;
    justify-content: initial !important;
}
.flex-item {
    width: 100% !important;
}
#result .gbp {
    font-size: 40px !important;
}
#result {
    text-align: center;
}
#guide-form > div {
    text-align: center;
}
}
@media only screen and (min-width: 601px) and (max-width: 1024px){
	.column-container {
	min-width:47% !important;
	margin: 1% !important;
}
}
.postid-1764 .sixteen.columns {
	width:100% !important;
}
.flex-container {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-around;
	justify-content: space-around;
	width: 100%;
}
.flex-item {
	width: 25%;
	margin:1%;
	height:10%;
	font-family: Montserrat;
	font-weight:bold;
	color:white;
	font-size: 24px;
	line-height: 50px;
}
#duration-slider {
	margin-top:40px;
}
#result {
	width:275px;
	margin:auto;
	font-family: Montserrat, sans-serif;
	font-weight:bold;
	color:#3394f5;
}
#result .flex-container {
	justify-content:center;
}
#result .usd {
	font-size: 100px;
}
#result .gbp {
	font-size: 75px;
}
#result .eur {
	font-size: 75px;
}
.hr-full-width {
	margin-top: 50px;
	width: 200%;
	position: relative;
	right: 50%;
}
.column-container {
	display:inline-block;
	margin:2px;
	width:24%;
	min-width:180px;
	vertical-align: top;
}
#guide-form label img {
	width:100%;
}
#guide-wrap .caption {
	padding-left: 8px;
	background: transparent;
}
h5 {
	font-family: Montserrat, sans-serif;
}
